Subject: bug#58767: telega makes emacs crash (under an EXWM session?)

From: [email-masked]
Date: Thu, 27 Oct 2022 12:05:41 +0200 (CEST)

greetings.
well, I'm sorry to have to open the bug again, but it's happening again.
usual deal, log attached and mirrored. 
to be noted: I was testing if this was an EXWM thing, but it is not, although it's strange:
I started emacs, m-x telega, all good. C-x C-c, fired emacs once again, started telega, crash. I have recompiled emacs with the appropriate CFLAGS, hope this time I did it right. 
I apologize if I did not.
thanks a million.
best regards.
https://termbin.com/n54s

Oct 25, 2022, 8:25 PM by [email-masked]:

> Eli Zaretskii <[email-masked]> writes:
>
>>> I've tested telega with emacs-29 (I cloned from savannah.gnu.org),
>>> and it appears that, indeed, telega does not seem to crash there.
>>>
>>
>> Thanks.  If Emacs 29 doesn't crash, then I guess the issue, whatever
>> it is, was already fixed.
>>
>
> So I guess we can close this?  Now done.
>
> If this conclusion is incorrect, please reply to this email (use "Reply
> to all" in your email client) and we can reopen the bug report.
>